/* Set main content to not be padded, as we don't really have any reason for it */
#main-content {
  padding: 0 !important;
  width: 969px;
  position: relative; }
  #main-content.mini-page {
    width: auto; }

#loading {
  background: url("/images/layout/ajax-loader.gif");
  background-repeat: no-repeat;
  display: none; }

.loader {
  width: 100% !important;
  height: 95% !important;
  position: absolute;
  background-image: url("/images/layout/ajax-loader.gif");
  background-position: center;
  background-repeat: no-repeat;
  background-color: white; }

#all-access {
  margin-left: 2px;
  margin-top: 10px;
  border: 1px solid #CCC;
  -moz-box-shadow: 0 0px 5px #cccccc;
  -webkit-box-shadow: 0 0px 5px #cccccc;
  box-shadow: 0 0px 5px #cccccc; }
  #all-access #cover-header, #all-access #cover-footer {
    height: auto;
    text-align: center;
    background-image: url("/images/layout/cover-header.bg.png");
    background-color: transparent;
    background-repeat: repeat-x; }
  #all-access #cover-body {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC; }
    #all-access #cover-body p.bold {
      color: #000;
      margin: 0 !important;
      font-size: 1em;
      line-height: 1.5em;
      font-family: 'Calibri2', Calibri, Arial, 'Trebuchet MS', sans-serif !important; }
    #all-access #cover-body ul {
      padding: 0px !important;
      font-size: 1em;
      line-height: 1.3em; }
      #all-access #cover-body ul #bw-book {
        background-image: url("/images/bookhub/bw-book.icon.png");
        background-position: 15px 8px; }
      #all-access #cover-body ul #color-book {
        background-image: url("/images/bookhub/color-book.icon.png");
        background-position: 15px 10px; }
      #all-access #cover-body ul li {
        width: 170px;
        display: inline-block;
        vertical-align: top;
        padding: 5px;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 70px;
        background-color: transparent;
        background-repeat: no-repeat; }
  #all-access ul {
    list-style: none;
    margin-bottom: 0 !important;
    font-family: 'Calibri2', Calibri, Arial, 'Trebuchet MS', sans-serif !important; }
  #all-access #cover-header {
    padding: 12px; }
    #all-access #cover-header h2 {
      color: #000000;
      margin: 0; }
    #all-access #cover-header #description {
      color: #666666; }
  #all-access #cover-body ul #cover-ebook {
    background-image: url("/images/bookhub/ebooks.icon.png");
    background-position: 15px 12px; }
  #all-access #cover-body ul #cover-piy {
    background-image: url("/images/bookhub/piy.icon.png");
    background-position: 2px 10px; }
  #all-access #cover-body ul #cover-audio-book {
    background-image: url("/images/bookhub/audiobooks.icon.png");
    background-position: 14px 12px; }
  #all-access #cover-body ul #cover-study-aids {
    background-image: url("/images/bookhub/study-aid-package.png");
    background-position: 3px 10px; }
  #all-access #cover-body ul #cover-sm {
    background-image: url("/images/bookhub/sm.icon.png");
    background-position: 10px 10px; }
  #all-access #cover-footer {
    padding: 15px;
    overflow: hidden; }
    #all-access #cover-footer .add-to-cart {
      margin: 0 auto;
      width: 180px; }

.mini-page #cover-footer .add-to-cart {
  width: 240px !important; }

#printed-book {
  margin-left: 2px;
  margin-top: 10px;
  border: 1px solid #CCC;
  -moz-box-shadow: 0 0px 5px #cccccc;
  -webkit-box-shadow: 0 0px 5px #cccccc;
  box-shadow: 0 0px 5px #cccccc;
  margin-top: 30px; }
  #printed-book #cover-header, #printed-book #cover-footer {
    height: auto;
    text-align: center;
    background-image: url("/images/layout/cover-header.bg.png");
    background-color: transparent;
    background-repeat: repeat-x; }
  #printed-book #cover-body {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC; }
    #printed-book #cover-body p.bold {
      color: #000;
      margin: 0 !important;
      font-size: 1em;
      line-height: 1.5em;
      font-family: 'Calibri2', Calibri, Arial, 'Trebuchet MS', sans-serif !important; }
    #printed-book #cover-body ul {
      padding: 0px !important;
      font-size: 1em;
      line-height: 1.3em; }
      #printed-book #cover-body ul #bw-book {
        background-image: url("/images/bookhub/bw-book.icon.png");
        background-position: 15px 8px; }
      #printed-book #cover-body ul #color-book {
        background-image: url("/images/bookhub/color-book.icon.png");
        background-position: 15px 10px; }
      #printed-book #cover-body ul li {
        width: 170px;
        display: inline-block;
        vertical-align: top;
        padding: 5px;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 70px;
        background-color: transparent;
        background-repeat: no-repeat; }
  #printed-book ul {
    list-style: none;
    margin-bottom: 0 !important;
    font-family: 'Calibri2', Calibri, Arial, 'Trebuchet MS', sans-serif !important; }
  #printed-book #cover-header {
    padding: 15px; }
    #printed-book #cover-header h6 {
      color: #000000;
      margin: 0; }

/*** Identify User ***/
#identify-box {
  margin-left: 2px;
  margin-top: 10px;
  border: 1px solid #CCC;
  -moz-box-shadow: 0 0px 5px #cccccc;
  -webkit-box-shadow: 0 0px 5px #cccccc;
  box-shadow: 0 0px 5px #cccccc;
  margin-top: 20px; }
  #identify-box #cover-header, #identify-box #cover-footer {
    height: auto;
    text-align: center;
    background-image: url("/images/layout/cover-header.bg.png");
    background-color: transparent;
    background-repeat: repeat-x; }
  #identify-box #cover-body {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC; }
    #identify-box #cover-body p.bold {
      color: #000;
      margin: 0 !important;
      font-size: 1em;
      line-height: 1.5em;
      font-family: 'Calibri2', Calibri, Arial, 'Trebuchet MS', sans-serif !important; }
    #identify-box #cover-body ul {
      padding: 0px !important;
      font-size: 1em;
      line-height: 1.3em; }
      #identify-box #cover-body ul #bw-book {
        background-image: url("/images/bookhub/bw-book.icon.png");
        background-position: 15px 8px; }
      #identify-box #cover-body ul #color-book {
        background-image: url("/images/bookhub/color-book.icon.png");
        background-position: 15px 10px; }
      #identify-box #cover-body ul li {
        width: 170px;
        display: inline-block;
        vertical-align: top;
        padding: 5px;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 70px;
        background-color: transparent;
        background-repeat: no-repeat; }
  #identify-box ul {
    list-style: none;
    margin-bottom: 0 !important;
    font-family: 'Calibri2', Calibri, Arial, 'Trebuchet MS', sans-serif !important; }
  #identify-box #cover-header {
    padding-top: 15px;
    padding-bottom: 15px; }
    #identify-box #cover-header h2 {
      color: #000000;
      margin: 0; }
  #identify-box #cover-body .identify-option {
    width: 41%;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 10px; }
  #identify-box #cover-body .identify-link a {
    color: #fb8800;
    text-decoration: underline; }
    #identify-box #cover-body .identify-link a:hover {
      text-decoration: none; }
  #identify-box #cover-body #cover-body-bottom {
    border-top: 1px solid #CCC;
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 10px; }

#book-content {
  margin: 0 10px 0 45px;
  padding: 10px 25px 10px 0;
  /* Generic font for the book information */
  /* Size ~> 25pt */
  /* Size ~> 21pt */
  /* General list stlying */
  /* Footer Stuffs */
  /* Figures */
  /* Formatting videos */
  /* footnote */ }
  #book-content h1, #book-content h2, #book-content h3, #book-content h4, #book-content h5, #book-content h6, #book-content p, #book-content ul, #book-content ol {
    font-size: 100%; }
  #book-content h3, #book-content h4, #book-content h5, #book-content h6, #book-content p, #book-content ol, #book-content ul {
    color: #333; }
  #book-content h1 {
    font-size: 1.69em;
    margin-bottom: 20px;
    color: #08629A; }
    #book-content h1 .title-prefix {
      color: #000; }
  #book-content h2 {
    line-height: 1.83em;
    margin-bottom: 24px;
    color: #333;
    font-size: 1.5em; }
  #book-content h3 {
    font-size: 1.3em; }
  #book-content p, #book-content ul, #book-content ol {
    font-family: Georgia, serif;
    font-size: 0.88em;
    line-height: 1.83em;
    margin-top: 6px;
    margin-bottom: 6px; }
  #book-content .catalog-button p {
    font-size: 1em; }
  #book-content .catalog-button p, #book-content .catalog-button h1, #book-content .catalog-button h2, #book-content .catalog-button h3, #book-content .catalog-button h4, #book-content .catalog-button h5 {
    margin: 0;
    font-family: 'Calibri2', Calibri, sans-serif;
    color: #fff !important; }
  #book-content ul, #book-content ol {
    padding-left: 25px; }
  #book-content table {
    border-collapse: collapse; }
    #book-content table thead th {
      padding: 5px;
      border: 1px solid #000;
      color: #f48800;
      font-weight: bold; }
    #book-content table tfoot th {
      padding: 5px;
      border: 1px solid #000;
      font-weight: bold; }
    #book-content table td {
      border-top: 0;
      border-style: solid;
      border-width: 1px;
      padding: 5px; }
  #book-content .table {
    margin-top: 20px;
    margin-bottom: 20px; }
  #book-content .informaltable {
    padding-left: 40px;
    margin-top: 13px;
    margin-bottom: 13px; }
  #book-content .informalequation {
    display: block;
    padding-left: 40px;
    margin-bottom: 13px; }
  #book-content .chapter > .title, #book-content .article > .title, #book-content .preface > .title, #book-content .article > .title {
    margin-top: 2px;
    text-align: center; }
    #book-content .chapter > .title > .title-prefix, #book-content .article > .title > .title-prefix, #book-content .preface > .title > .title-prefix, #book-content .article > .title > .title-prefix {
      display: block;
      padding-bottom: 5px;
      margin-bottom: 8px;
      border-bottom: 1px solid #ddd; }
  #book-content .preface h2, #book-content .article h2 {
    text-align: center;
    font-size: 1.4em;
    margin: 0; }
  #book-content .section .section h2.title {
    font-size: 1.2em;
    margin: 0; }
  #book-content .section .section .section h2.title {
    font-size: 1.05em; }
  #book-content .glossterm {
    color: #111;
    font-weight: bold;
    border-bottom: 1px dashed #999; }
    #book-content .glossterm:hover {
      text-decoration: none; }
  #book-content .glossdef {
    display: none; }
  #book-content #hrfn {
    clear: both; }
  #book-content .learning_objectives, #book-content .key_takeaways, #book-content .exercises, #book-content .qandaset, #book-content .callout {
    margin-bottom: 28px;
    clear: both; }
  #book-content .learning_objectives, #book-content .key_takeaways, #book-content .exercises, #book-content .qandaset {
    padding-bottom: 20px; }
    #book-content .learning_objectives .title, #book-content .key_takeaways .title, #book-content .exercises .title, #book-content .qandaset .title {
      font-size: 1.1em;
      text-transform: uppercase;
      text-align: center;
      letter-spacing: 0.125em;
      padding: 10px 0px 7px 0px;
      margin-bottom: 10px; }
    #book-content .learning_objectives ol, #book-content .learning_objectives ul, #book-content .learning_objectives p, #book-content .key_takeaways ol, #book-content .key_takeaways ul, #book-content .key_takeaways p, #book-content .exercises ol, #book-content .exercises ul, #book-content .exercises p, #book-content .qandaset ol, #book-content .qandaset ul, #book-content .qandaset p {
      font-size: 0.9em;
      font-family: 'Calibri2', Calibri, Arial, 'Trebuchet MS', sans-serif;
      margin: 10px 25px 0 20px; }
  #book-content .learning_objectives {
    background-color: #eae9dc; }
    #book-content .learning_objectives > .title {
      background-color: #d2d1c2; }
  #book-content .key_takeaways {
    background-color: #ecf9ea; }
    #book-content .key_takeaways > .title {
      color: #fff;
      background-color: #39892f; }
  #book-content .exercises, #book-content .qandaset {
    background-color: #e3eff7; }
    #book-content .exercises .title, #book-content .qandaset .title {
      background-color: #08629a;
      color: white; }
  #book-content .figure, #book-content .informalfigure {
    border-bottom: 1px solid #dddddd;
    margin-bottom: 30px;
    /* Figures Sizes and Placement */ }
    #book-content .figure p, #book-content .informalfigure p {
      font-style: italic;
      font-size: 0.8em; }
    #book-content .figure .title, #book-content .informalfigure .title {
      color: #BB9966;
      padding: 10px 10px 0 10px; }
      #book-content .figure .title .title-prefix, #book-content .informalfigure .title .title-prefix {
        color: black;
        padding: 0 5px 0 0; }
    #book-content .figure.small, #book-content .figure.medium, #book-content .informalfigure.small, #book-content .informalfigure.medium {
      clear: right;
      float: right;
      width: 160px;
      padding: 0 0 0 10px; }
    #book-content .figure.small img, #book-content .informalfigure.small img {
      max-width: 150px; }
    #book-content .figure.medium img, #book-content .informalfigure.medium img {
      max-width: 150px; }
    #book-content .figure.large img, #book-content .figure.full img, #book-content .figure.fullpage img, #book-content .informalfigure.large img, #book-content .informalfigure.full img, #book-content .informalfigure.fullpage img {
      max-width: 497px;
      max-height: 300px;
      display: block;
      margin-left: auto;
      margin-right: auto; }
    #book-content .figure.fullpage img, #book-content .informalfigure.fullpage img {
      max-height: none;
      width: 100%; }
  #book-content .callout {
    background-color: #f4f4f4;
    border: solid 3px #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 10px; }
    #book-content .callout .figure.small, #book-content .callout .informalfigure.small {
      float: none; }
    #book-content .callout .figure.medium, #book-content .callout .informalfigure.medium {
      float: none; }
    #book-content .callout .figure.large img, #book-content .callout .figure.full img, #book-content .callout .informalfigure.large img, #book-content .callout .informalfigure.full img {
      width: 100%; }
  #book-content #howto {
    margin-top: 10px; }
    #book-content #howto #howto-header {
      font-weight: bold; }
  #book-content .video embed, #book-content .mediaobject embed, #book-content .audio embed {
    height: 358px;
    width: 477px; }
  #book-content .video p, #book-content .mediaobject p, #book-content .audio p {
    font-style: italic;
    font-size: 0.85em; }
  #book-content .footnote ol, #book-content .footnote ul, #book-content .footnote p {
    font-family: 'Calibri2', Calibri, Arial, 'Trebuchet MS', sans-serif; }
  #book-content .qandaset {
    counter-reset: q-or-a; }
    #book-content .qandaset .qandaentry {
      display: block; }
      #book-content .qandaset .qandaentry .question, #book-content .qandaset .qandaentry .answer {
        counter-increment: q-or-a; }
        #book-content .qandaset .qandaentry .question p::before, #book-content .qandaset .qandaentry .answer p::before {
          content: counter(q-or-a) ". "; }
        #book-content .qandaset .qandaentry .question ol, #book-content .qandaset .qandaentry .answer ol {
          list-style-type: lower-alpha; }
  #book-content .next-button {
    float: right;
    Margin-bottom: 10px; }

.mini-page #book-main-right {
  display: none; }
.mini-page #book-main {
  float: none;
  margin: 0 auto 0 auto;
  width: 100%; }
  .mini-page #book-main #supplements, .mini-page #book-main #search-supplements-options, .mini-page #book-main #options-bookmark {
    width: auto; }
  .mini-page #book-main #book-content, .mini-page #book-main #supps-sa, .mini-page #book-main #search-supp-close {
    margin-right: 40px; }

#book-main-upper, #book-main {
  margin-right: 9px; }

#book-main-upper {
  width: 590px;
  height: 9px;
  float: right;
  background-image: url("/images/bookhub/book-edge-upper.png");
  background-repeat: no-repeat;
  background-position: top right;
  margin-top: 10px; }

#book-main-right {
  background-image: url("/images/bookhub/book-edge-right.png");
  background-repeat: no-repeat;
  background-position: top right;
  position: absolute;
  width: 9px;
  height: 363px;
  right: 0px;
  margin-top: 19px; }

#book-main {
  padding: 10px 0px 0 0;
  -moz-box-shadow: 2px 2px 2px #efefef;
  -webkit-box-shadow: 2px 2px 2px #efefef;
  box-shadow: 2px 2px 2px #efefef; }

#book-navigation {
  padding: 26px 39px 5px 5px;
  border-right: 1px #dfdfdf solid;
  -moz-box-shadow: inset -3px 0 3px -1px #f0f0f0;
  -webkit-box-shadow: inset -3px 0 3px -1px #f0f0f0;
  box-shadow: inset -3px 0 3px -1px #f0f0f0;
  width: 320px;
  float: left; }
  #book-navigation .navigation-block {
    border-top: 2px #ddd solid;
    padding-top: 15px;
    margin-top: 15px; }
  #book-navigation #title-author #book-title {
    border-bottom: 0;
    margin-bottom: 5px; }
  #book-navigation #course-information #course-name {
    font-size: 20px;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 20px;
    margin-right: 20px; }
  #book-navigation #course-information li {
    list-style-type: none;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 20px;
    margin-right: 20px; }
  #book-navigation #course-information #switch-user-view a {
    color: #07903e; }
  #book-navigation #toc-container {
    margin-top: 20px; }
    #book-navigation #toc-container p {
      color: black;
      border: 1px #ddd solid;
      border-bottom: none;
      padding: 0 5px 0 5px;
      width: 142px;
      height: 33px;
      line-height: 33px;
      background: #fff;
      position: relative;
      text-align: center;
      -moz-border-radius: 3px 3px 0 0;
      -webkit-border-radius: 3px 3px 0 0;
      border-radius: 3px 3px 0 0; }
    #book-navigation #toc-container #toc-contents {
      border-top: 1px #ddd solid;
      overflow: auto;
      height: 300px;
      width: 100%;
      margin-top: -1px;
      background: #fff; }
      #book-navigation #toc-container #toc-contents ul#toc {
        padding-left: 2px;
        padding-right: 10px;
        list-style: none; }
        #book-navigation #toc-container #toc-contents ul#toc li.chapter, #book-navigation #toc-container #toc-contents ul#toc li.other {
          border-bottom: #ddd solid 1px; }
        #book-navigation #toc-container #toc-contents ul#toc li {
          padding: 5px 0 5px 0; }
          #book-navigation #toc-container #toc-contents ul#toc li .sections {
            display: none;
            padding-left: 10px;
            list-style: none; }
            #book-navigation #toc-container #toc-contents ul#toc li .sections li {
              padding: 3px 0 3px 0; }
              #book-navigation #toc-container #toc-contents ul#toc li .sections li.active a.section-link {
                color: #333;
                text-decoration: none;
                cursor: default; }
          #book-navigation #toc-container #toc-contents ul#toc li.active .container a.chapter-link {
            color: #333;
            text-decoration: none;
            cursor: default; }
          #book-navigation #toc-container #toc-contents ul#toc li.active .container ul.sections {
            display: block; }

#search-results-container {
  display: none; }

#search-results {
  width: 100%; }
  #search-results em {
    font-weight: bold; }

.search-result dd {
  margin-bottom: 1.5em; }
  .search-result dd em {
    font-weight: bold;
    background-color: #AAFFFF; }

#study-aids #flashcards-contents #left {
  width: 73%;
  float: left; }
  #study-aids #flashcards-contents #left a {
    color: #fb8800; }
  #study-aids #flashcards-contents #left #viewer {
    min-height: 160px;
    -moz-box-shadow: 0px 0px 3px #999999;
    -webkit-box-shadow: 0px 0px 3px #999999;
    box-shadow: 0px 0px 3px #999999; }
    #study-aids #flashcards-contents #left #viewer #viewer-top {
      height: 25px;
      background: #eaf8ff;
      padding: 0 5px 0 5px; }
      #study-aids #flashcards-contents #left #viewer #viewer-top p {
        float: left; }
      #study-aids #flashcards-contents #left #viewer #viewer-top span#checkbox-master {
        float: right; }
    #study-aids #flashcards-contents #left #viewer #viewer-bottom {
      padding: 15px; }
  #study-aids #flashcards-contents #left #navigation {
    padding-top: 15px; }
    #study-aids #flashcards-contents #left #navigation .catalog-button {
      float: left; }
    #study-aids #flashcards-contents #left #navigation .nav-item {
      margin-left: 10px;
      top: 5px;
      position: relative; }
#study-aids #flashcards-contents #right {
  width: 23%;
  float: right; }
  #study-aids #flashcards-contents #right ul {
    list-style-type: none;
    line-height: 1.5em;
    margin-bottom: 10px; }
    #study-aids #flashcards-contents #right ul li a {
      cursor: pointer; }
  #study-aids #flashcards-contents #right ul#change-view .inactive {
    cursor: default;
    color: #555; }
    #study-aids #flashcards-contents #right ul#change-view .inactive:hover {
      text-decoration: none; }
#study-aids #quiz-contents {
  background: url() no-repeat scroll 0 0;
  float: left; }
  #study-aids #quiz-contents ul, #study-aids #quiz-contents ol {
    line-height: 1.6em;
    margin: 10px 0 10px 0; }
  #study-aids #quiz-contents #q-navigation {
    margin-bottom: 10px;
    margin-top: 10px; }
  #study-aids #quiz-contents #q-text, #study-aids #quiz-contents #q-feedback, #study-aids #quiz-contents .q-response {
    font-weight: bold; }
  #study-aids #quiz-contents #q-text {
    margin-top: 5px; }
  #study-aids #quiz-contents #q-submit, #study-aids #quiz-contents #q-next-display {
    float: left;
    margin-right: 10px; }
  #study-aids #quiz-contents #q-report {
    line-height: 24px; }
  #study-aids #quiz-contents .q-section {
    font-weight: bold; }
  #study-aids #quiz-contents .q-incorrect, #study-aids #quiz-contents .q-incorrect a {
    color: red; }
  #study-aids #quiz-contents .q-correct, #study-aids #quiz-contents .q-correct a {
    color: green; }
  #study-aids #quiz-contents .q-correct-marker {
    font-weight: bold; }
  #study-aids #quiz-contents .q-supplied-answer {
    font-weight: bold; }
  #study-aids #quiz-contents .q-report-row span {
    font-weight: bold; }
  #study-aids #quiz-contents ul li {
    list-style-type: none; }

/***** Dropdown Options and Bookmark Area *****/
#main-content.mini-page #book-nav-toggle {
  background-position: -75px -24px; }
  #main-content.mini-page #book-nav-toggle:hover {
    background-position: -75px 0px; }

#options-bookmark {
  display: none;
  height: 32px;
  width: 500px;
  padding: 5px 0 0 0;
  margin: 0 45px 0 45px;
  border-bottom: 2px #ddd solid;
  -moz-box-shadow: 0 5px 4px white;
  -webkit-box-shadow: 0 5px 4px white;
  box-shadow: 0 5px 4px white;
  overflow: auto;
  position: relative; }
  #options-bookmark .reader-nav-icon {
    width: 24px;
    height: 24px;
    float: left;
    margin-right: 25px;
    /* Add sprite */
    background-image: url("/images/bookhub/top-navigation.png"); }
  #options-bookmark #settings-nav {
    background-position: 0px 0px; }
    #options-bookmark #settings-nav:hover, #options-bookmark #settings-nav.active {
      background-position: 0px -24px; }
  #options-bookmark #faq-nav {
    width: 19px;
    background-position: -24px 0px; }
    #options-bookmark #faq-nav:hover, #options-bookmark #faq-nav.active {
      background-position: -24px -24px; }
  #options-bookmark #share-nav {
    background-position: -48px 0px; }
    #options-bookmark #share-nav:hover, #options-bookmark #share-nav.active {
      background-position: -48px -24px; }
  #options-bookmark #book-nav-toggle {
    background-position: -75px 0px;
    width: 34px; }
    #options-bookmark #book-nav-toggle:hover {
      background-position: -75px -24px; }
  #options-bookmark #font-nav {
    background-image: url("/images/bookhub/font-size-btn.png");
    width: 32px;
    height: 20px; }
  #options-bookmark #bookmarks-old-reader {
    float: right;
    margin-top: 5px; }
    #options-bookmark #bookmarks-old-reader a {
      color: #07903e; }
  #options-bookmark .reader-nav-cont {
    display: none; }
  #options-bookmark #faq-cont {
    width: 370px; }

#main-content.large-font #font-nav {
  background-position: 0 -100%; }
#main-content.huge-font #font-nav {
  background-position: 0 -200%; }

#faq-cont p {
  margin-bottom: 10px; }
  #faq-cont p.bold {
    margin: 0; }

/* Black bar for search and supplements/study-aids */
#search-supp-container {
  display: none;
  background-color: white;
  -moz-box-shadow: 0 -5px 4px white, inset 0px 2px 3px #555555;
  -webkit-box-shadow: 0 -5px 4px white, inset 0px 2px 3px #555555;
  box-shadow: 0 -5px 4px white, inset 0px 2px 3px #555555; }

#search-supplements-bar {
  background: #777;
  height: 40px;
  width: auto;
  padding: 0 0 0 42px;
  position: relative; }
  #search-supplements-bar .tab {
    line-height: 43px;
    cursor: pointer;
    background: #fff;
    -moz-box-shadow: 0px 0px 5px #888888;
    -webkit-box-shadow: 0px 0px 5px #888888;
    box-shadow: 0px 0px 5px #888888;
    -moz-border-radius: 2px 2px 0 0;
    -webkit-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
    float: right;
    border: #ccc;
    height: 43px;
    min-width: 100px;
    font-weight: bold;
    margin-top: -3px;
    padding: 0px 10px 0 10px;
    position: relative;
    color: #07903e;
    margin-right: 10px; }
    #search-supplements-bar .tab .tab-icon {
      margin-top: 12px;
      float: left;
      margin-right: 5px;
      height: 19px;
      width: 19px;
      background-image: url("/images/bookhub/study-aids-tab.png"); }
    #search-supplements-bar .tab.active .tab-icon {
      background-position: 0 100%; }
  #search-supplements-bar #search-supp-close {
    width: 45px;
    height: 100%;
    float: right;
    visibility: hidden;
    color: white; }
    #search-supplements-bar #search-supp-close #search-close {
      display: none;
      margin-top: 11px; }
    #search-supplements-bar #search-supp-close #close-icon {
      float: right;
      margin: 8px 8px 0 0;
      cursor: pointer;
      width: 26px;
      height: 26px;
      background-image: url("/images/bookhub/search-close-icon.png");
      background-repeat: no-repeat; }
  #search-supplements-bar #study-aids-tab {
    margin-right: 0;
    padding-left: 15px;
    padding-right: 15px; }
  #search-supplements-bar #search-area {
    float: left;
    padding-top: 8px; }
    #search-supplements-bar #search-area .search-bar #search {
      width: 170px !important; }
  #search-supplements-bar.active, #search-supplements-bar.search {
    /*image: url("/images/bookhub/resize-handle.png");*/
    background-repeat: no-repeat;
    background-position: 0 0; }
    #search-supplements-bar.active #search-supp-close, #search-supplements-bar.search #search-supp-close {
      visibility: visible; }
  #search-supplements-bar.search .tab {
    display: none; }
  #search-supplements-bar.search #search-supp-close {
    width: 170px; }
  #search-supplements-bar.search #search-close {
    float: left;
    display: block !important; }

#sub-nav-bar {
  overflow: hidden;
  padding: 0 45px 0 45px;
  background: black;
  overflow: hidden;
  height: 40px;
  position: relative;
  display: none; }
  #sub-nav-bar > div {
    height: 100%; }
  #sub-nav-bar #search-sub-nav .search-bar {
    margin-top: 7px;
    float: left; }
  #sub-nav-bar #study-aids-sub-nav a {
    background-image: url("/images/bookhub/supplement-menu-gradient.png");
    background-repeat: repeat-x;
    color: white;
    text-decoration: none;
    padding: 10px 15px 0 15px;
    position: relative;
    overflow: hidden;
    float: left;
    margin-right: 1px;
    height: 100%; }
    #sub-nav-bar #study-aids-sub-nav a.active {
      background-image: url("/images/bookhub/supplement-menu-active-gradient.png");
      background-repeat: repeat-x; }
    #sub-nav-bar #study-aids-sub-nav a.center {
      margin: 0 1px 0 1px; }

#supps-sa {
  background: white;
  position: relative;
  overflow: auto;
  overflow-x: hidden;
  margin-right: 10px;
  height: 320px;
  display: none;
  padding: 20px 0 0 0; }
  #supps-sa .jspContainer {
    display: block !important;
    width: 100% !important; }
  #supps-sa .jspPane {
    width: 100% !important; }
  #supps-sa .supps-sa {
    padding: 0 45px 0 45px;
    display: none; }
  #supps-sa #supp-loader {
    display: none;
    min-height: 200px;
    height: 90% !important; }
  #supps-sa #search-results {
    position: absolute;
    width: 483px;
    margin-top: -4px;
    min-height: 95%;
    z-index: 10000;
    background-color: white; }
  #supps-sa #buy-it {
    display: none; }
  #supps-sa #supplements .supplement-show {
    border-top: 1px solid #DDD;
    width: 100%;
    *overflow: hidden;
    zoom: 1;
    padding-top: 20px;
    padding-bottom: 20px;
    overflow: hidden; }
    #supps-sa #supplements .supplement-show .supplement-left {
      float: left;
      width: 32%;
      height: 100%;
      min-height: 30px; }
    #supps-sa #supplements .supplement-show .supplement-right {
      width: 67%;
      float: right; }
  #supps-sa #buy-it-contents > p {
    line-height: 1.5em;
    margin-bottom: 10px; }
  #supps-sa #buy-it-contents .learn-more {
    padding-top: 5px;
    height: 29px; }
    #supps-sa #buy-it-contents .learn-more span {
      margin-left: 6px; }
    #supps-sa #buy-it-contents .learn-more #learn-more-link {
      padding-left: 6px; }
  #supps-sa #buy-it-contents .loginMessage {
    margin-top: 10px; }
  #supps-sa #buy-it-contents span {
    line-height: 28px; }
    #supps-sa #buy-it-contents span #get-it-now-button {
      float: left;
      margin-right: 10px; }

#new-features {
  height: 220px; }
  #new-features .left {
    float: left;
    width: 48%; }
  #new-features .right {
    display: block;
    width: 40%;
    float: right;
    height: 215px;
    background-repeat: no-repeat; }
  #new-features #online-feature .right {
    background-image: url("/images/bookhub/welcome/new_reader.png"); }
  #new-features #use-book-feature .right {
    background-image: url("/images/bookhub/welcome/use-book.png"); }
  #new-features #toc-feature .right {
    background-image: url("/images/bookhub/welcome/new_toc.png"); }
  #new-features #search-feature .right {
    background-image: url("/images/bookhub/welcome/new_search.png"); }
  #new-features #options-feature .right {
    background-image: url("/images/bookhub/welcome/options.png"); }
  #new-features #keyterm-feature .right {
    background-image: url("/images/bookhub/welcome/new_keyterms.png"); }
  #new-features #buy-content-feature .right {
    background-image: url("/images/bookhub/welcome/buy-book.png"); }
  #new-features #study-aids-feature .right {
    background-image: url("/images/bookhub/welcome/study-aids.png"); }
  #new-features #supplements-feature .right {
    background-image: url("/images/bookhub/welcome/supplements.png"); }

.fwk-tooltip.fwk-modal.ui-tooltip.fwk-tooltip-welcome h3 {
  color: #08629a; }
.fwk-tooltip.fwk-modal.ui-tooltip.fwk-tooltip-welcome .ui-tooltip-content {
  padding-bottom: 0 !important;
  border: 0; }
.fwk-tooltip.fwk-modal.ui-tooltip.fwk-tooltip-welcome .ui-tooltip-title {
  border-bottom: 2px #ddd solid !important; }
